<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>ASSASSIN</author>
    <version>1.4.0.0</version>
    <title>
        <en>Steyr Profi CVT</en>
    </title>
    <description>
        <en>Steyr Profi CVT</en>
    </description>
    <iconFilename>texturen/store_profiCVT.png</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="profiCVT.xml"/>
    </storeItems>
	
	<l10n>
	    <text name="configuration_Stoll">
		    <en>Stoll Console</en>
			<de>Stoll Konsole</de>
			<fr>Stoll Console</fr>
		</text>
	    <text name="configuration_Aloe">
            <en>Aloe Console</en>
            <de>Aloe Konsole</de>
		    <fr>Aloe Console</fr>
        </text>
		<text name="configuration_Hauer">
			<en>Hauer Console</en>
			<de>Hauer Konsole</de>
            <fr>Hauer Console</fr>
		</text>
    </l10n>
</modDesc>
